RSS   Vulnerabilities for 'Androidsvg'   RSS

2018-01-03
 
CVE-2017-1000498

CWE-611
 

 
AndroidSVG version 1.2.2 is vulnerable to XXE attacks in the SVG parsing component resulting in denial of service and possibly remote code execution

 


Copyright 2018, cxsecurity.com

 

Back to Top